
-- 创建跳树索引
ALTER TABLE meter_data ADD INDEX meter_data_attr_id_vix meter_attr_id TYPE bloom_filter GRANULARITY 1;

-- 优化索引
ALTER TABLE meter_data MATERIALIZE INDEX meter_data_attr_id_vix;

-- 删除索引
ALTER TABLE meter_data DROP INDEX  meter_data_attr_id_vix;


-- 查看优化索引情况
SELECT
    mutation_id,
    database,
    table,
    command,
    create_time,
    is_done
FROM system.mutations
where is_done = 0